body, td, th, p {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}

body {
	background-color: lightblue;
	background-image: url(./Bilder/back.gif);
	margin-left: 3mm;
	margin-top: 2mm;
	margin-right: 2mm;
	margin-bottom: 2mm;
}

.even { background-color: #F4F4F4; }
.odd { background-color: #FFFFFF; }
.fehler { font-weight: bold; color: #d06060; }
.newpage { page-break-before:always; }

a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffff00;
	font-weight: normal;
}

a:HOVER {
	color:  #FF6347;
}

a:ACTIVE {
	color:  #ffffff;
}

a:VISITED {
	color:  #eedd82;
}

a.small	{
	font-size: smaller;
}

h1, h2, h3, h4, h5, h6 {
	font-family:  Arial, Helvetica, sans-serif;
}

h1 {
	font-size:  14pt;
}
h2 {
	font-size:  12pt;
}
h3 {
	font-size:  10pt;
}
h4 {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #808080;
	font-weight: normal;
}


div.content {
	background-color: #FDF5E6;
	padding:  3px;
}
p.content {
	font-size: 8pt;
	line-height:  120%;
}
.header {
	font-size: 12pt;
	font-weight: bold;
}
p.statement {
	color:  #333333;
}

input {
	color:  #444444;
	font-family:  monospace;
	background-color:  #F7F7F7;
}

.submit {
	color:  #400000;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	background-color: #ffd700;
}

.gerahmt {
	line-height: 150%;
	font-weight: 500;
	color: #00008B;
	text-align: center;
	background-color: #FFFFFF;
	padding: 5px;
	border : 1px solid #c6c6c6;
}

.footersep {
	background-color: #9CCECE;
}
.footertext {
	color: lightgrey;
}

#topnav {
	background-color: #9CCECE;
}

#topn1 {
	white-space: nowrap;
	color: black;
}
#topn2 {
	white-space: nowrap;
	color: gray;
}
#topn3 {
	white-space: nowrap;
	color: gray;
}
#topn4 {
	white-space: nowrap;
	color: gray;
}
#footer {
 position: fixed; 
 bottom: 5px; 
 left: 15%;
 width: 70%;
}
